Bug 1848512 - Wrong interpretation of labels for resource quota diagram in the web console
Summary: Wrong interpretation of labels for resource quota diagram in the web console
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.z
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-18 13:25 UTC by Kaushal Sathe
Modified: 2020-09-07 02:51 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
Correct Label for used value (501.08 KB, image/jpeg)
2020-09-07 02:51 UTC, Yadan Pei
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6416 None closed Bug 1848512: Wrong interpretation of labels for resource quota diagram 2020-09-11 12:39:18 UTC

Comment 1 Joe Caiani 2020-07-10 15:44:42 UTC
will investigate next sprint

Comment 3 David Taylor 2020-08-24 13:09:08 UTC
Hi, I will be looking into this bug this week.  -thanks

Comment 6 Yadan Pei 2020-09-07 02:51:00 UTC
Created attachment 1713910 [details]
Correct Label for used value

1. Create a resourcequota for any project.

2. In the web console, Go to Administration --> Resource Quota --> Select a quota --> Overview, you see the amount of CPU and memory 'used'.

3. Move your pointer on the boundary of used CPU/ memory and you will see that it shows same value for 'used' and with label '%xxx used' 

Verified on     4.6.0-0.nightly-2020-09-05-015624


Note You need to log in before you can comment on or make changes to this bug.